22.07.2019, 16:34 UTC+2

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Lieber Besucher, herzlich willkommen bei: Knoppix Forum | www.KnoppixForum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

Beiträge: 626

Geschlecht: Männlich

1

07.07.2019, 17:20

Ubuntu 11.04 wird seit 04.2016 nicht mehr unterstützt.

:!:

McErroneous

Anfänger

Beiträge: 30

Geschlecht: Männlich

2

08.07.2019, 20:30

Mein Support für ein Distributions-Release , für welches es keinen Support mehr gibt.

Sources.list für Ubuntu 11.04 (Codename: Natty Narwhal)
Datei: /etc/apt/sources.list

Quellcode

1
deb http://old-releases.ubuntu.com/ubuntu/ natty main restricted multiverse universe



Anschließend , ubuntu-restricted-extras und gstreamer0.10* installieren:

Quellcode

1
sudo apt-get install ubuntu-restricted-extras gstreamer0.10-*


und dann noch eine Firefox Version downloaden Version 28 oder neuer, Versionen 39 - 40 funktionieren ganz bestimmt mit youtube.de und so.

Quellcode

1
https://ftp.mozilla.org/pub/firefox/releases/

pit234a

Fortgeschrittener

3

09.07.2019, 14:28

RE: Ubuntu 11.04 wird seit 04.2016 nicht mehr unterstützt.

:!:


und das ist auch gut so.
Ubuntu ist eine der Distributionen, die einen ganz klaren Release-Zyklus fahren und genau erklären, wie lange welche Version unterstützt wird. Fünf Jahre bei LTS-Versionen sind eine hervorragende Basis zum Planen für jeden Anwender.

Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop